﻿body {
	background-color:#ffffff; /* ustawiamy kolor tĹ‚a naszej strony */
	font-family: Arial, Helvetica, sans-serif; /* ustawiamy rodzine czcionki z ktĂłrej korzystamy */
}

#formularz {
    width:260px; /* ustawiamy szerokoĹ›Ä‡ formularza */
    margin:0 auto; /* jeĹĽeli nasz formularz ma ustawionÄ… szerokoĹ›Ä‡ wyĹ›rodkowujemy go */
    background-color:#fff; /* dodajemy kolor tĹ‚a naszemu formularzowi */
    border:1px solid #ccc; /* dodajemy obramowanie o szerokoĹ›ci 2px */
    border-radius:10px; /* zaokrÄ…glamy tĹ‚o naszego formularza */
	 padding:20px; /* dodajemy margines wewnÄ…trz naszego formularza */
    margin-top:0px; /* dodajemy margines gĂłrny naszego formularza */
}

#formularz label {
    display:block;/* ustawiamy by label rozpoczynaĹ‚ siÄ™ od nowej linii*/
    margin-bottom:5px;/* dodajemy margines dolny */
    font-weight:bold; /* pogrubiamy czcionkÄ™ */
    text-transform: uppercase; /* zamieniamy wszystkie litery na duĹĽe */
    font-size:12px; /* ustawiamy wielkoĹ›Ä‡ czcionki */
    color:#7c7c7c; /* ustawiamy kolor czcionki */
}

#formularz textarea {
	padding:5px; /* dodajemy margines wewnÄ…trz naszego pola */
	border-radius:3px; /* dodajemy zaokraglone rogi */
	border:1px solid #ccc; /* dodajemy obramowanie */
	margin-bottom:25px; /* dodajemy margines dolny */
	width:250px; /* ustalamy wysokość okna treści */
	height:100px; /* ustalamy szerokość okna treści */
}



#formularz input {
	padding:5px; /* dodajemy margines wewnÄ…trz naszego pola */
	border-radius:3px; /* dodajemy zaokraglone rogi */
	border:1px solid #ccc; /* dodajemy obramowanie */
	margin-bottom:25px; /* dodajemy margines dolny */
	width:250px; /* ustalamy szerokoĹ›Ä‡ */
}

#formularz input#submit {
	width:257px; /* ustalamy szerokoĹ›Ä‡ */
	cursor:pointer; /* zmieniamy kursor */
	margin-bottom:0px;/* resetujemy margines dolny */
	margin-left:6px;/* resetujemy margines dolny */
	background-color:#f1f1f1; /* dodajemy kolor tła przycisku */
	color:#555555; /* ustawiamy kolor czcionki przycisku */
}

#formularz p.copy {
	color:#f1f1f1; /* ustawiamy kolor czcionki */
	margin-bottom:0px; /* resetujemy margines dolny */
	font-size:12px; /* ustawiamy rozmiar czcionki */
	text-align: center; /* wyĹ›rodkowywujemy tekst */
}

#formularz p.copy a {
	color:#555555;/* ustawiamy kolor czcionki */ 
	text-decoration: none; /* usuwamy podkreĹ›lenie linku */
	font-weight:bold; /* pogrubiamy czcionkÄ™ */
}